## libxstring-perl 0.002

=== debian/changelog ===
libxstring-perl (0.002-2) unstable; urgency=medium

  * Source-only no-change re-upload.

 -- gregor herrmann <gregoa@debian.org>  Tue, 10 Dec 2019 16:46:42 +0100

libxstring-perl (0.002-1) unstable; urgency=low

  * Initial release (closes: #945947).

 -- gregor herrmann <gregoa@debian.org>  Sun, 01 Dec 2019 17:45:07 +0100
