=== debian/watch ===
version=4
https://metacpan.org/release/XString   .*/XString-v?@ANY_VERSION@@ARCHIVE_EXT@$
