=== debian/control ===
Source: libxstring-perl
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13),
               libtest-simple-perl <!nocheck>,
               perl-xs-dev,
               perl:native
Standards-Version: 4.5.1
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libxstring-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libxstring-perl.git
Homepage: https://metacpan.org/release/XString
Rules-Requires-Root: no

Package: libxstring-perl
Architecture: any
Depends: ${misc:Depends},
         ${perl:Depends},
         ${shlibs:Depends}
Multi-Arch: same
Description: module containing isolated string helpers from B
 The extremely lightweight XString module provides the string helpers from
 the much larger B module (Perl compiler backend) in an isolated package.
 .
 Currently the cstring and perlstring helpers are available.
